Ir para o conteúdo principal
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-48HP

Zyxel GS1900-48HP-EU0101F Switch

Zyxel GS1900-48HP-EU0101F Switch — Switch. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Zyxel GS1900-48HP-EU0101F Switch

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Tecnologia de cabeamento Ethernet de cobre
Número de entradas de alimentação Ethernet PoE
24
Suporte Power over Ethernet Poe
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Indicadores LED de comunicação
SIM
Gerenciamento avançado de cabos
SIM
Conexão de energia
Declarações de conformidade
Frequência de entrada AC
Tensão de entrada AC
Faixa de umidade de operação
10 - 95%
Consumo de energia
Faixa de temperatura de operação
0 - 50 °C
Tamanho da tabela de endereços
Profundidade
Largura
Suporte para quadros Jumbo
SIM
Instalação de prateleira
SIM
Altura
Cor do produto
Faixa de temperatura de armazenamento Celsius
Camada de contato
Tipo de tecla
Código SH do sistema compatível
85176990
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
100 Gbit/s
Número de slots para módulos SFP
Impressão frente e verso completa
SIM
Profundidade da embalagem
451 mm
Largura da embalagem
583 mm
Altura da embalagem
98 mm
Peso do pacote
5,31 kg
Cabos incluídos
AC
Marca
Zyxel
Categoria
Switches de rede
Nome do produto
GS1900-48HP
GTIN EAN UPC
4718937572137
Categoria
Switches de rede
Marca
Zyxel
Nome do Produto
GS1900-48HP
Série de Produto
Mercados vendidos
NL, ES, FR, HU, SE, DE, IT, AT, CZ, GB, DK, BE, CH, US, NO, UA, PL, WW, PT, GR, LU, NZ, TR, FI, BG, AF, AM, AS, CY, EE
Data de adição ao sistema
2014-05-31
Data de produção
Código do produto
GS1900-48HP-EU0101F
Dissipação de calor
853 BTU/s
Suporte MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Suporte VLAN
SIM
Backup e Transferência
SIM
Zyxel GS1900-48HP-EU0101F Switch